# textdomain: flowers
White Dandelion=白蒲公英
Yellow Dandelion=黃蒲公英
Blue Geranium=藍天竺葵
Rose=
Tulip=
Viola=三色堇
@1 Seedling=
Brown Mushroom=棕蘑菇
Brown Mushroom Spores=
Red Mushroom=紅蘑菇
Red Mushroom Spores=
Waterlily=睡蓮
